<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21e95d3cdce979d9e7c50776bd9742bc">
  <dict>
    <!--2022-09-19 11:50:04.000-->
    <bool key="ims_conference_reported_participants_optimize">true</bool>
    <!--2024-07-31 18:18:52.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-11-01 16:45:41.000-->
    <bool key="set_callbarring_without_password">true</bool>
    <!--2023-10-17 09:45:47.000-->
    <bool key="show_volte_switch_in_nsa">false</bool>
    <!--2022-05-24 11:03:26.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 11:03:26.000-->
    <string key="virtualnet_operatorname">VERY</string>
  </dict>
</config>
